arb (6.0.6-5) unstable; urgency=medium

  * Team Upload.
  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules
  * Do not parse d/changelog
  * Fix description
    Closes: #926017
  * d/watch: (FIXME) Add location of new upstream releases as comment
  
  [ Elmar Pruesse ]
  * Fix stripping of static libs

  [ Steffen Möller ]
  * Update metadata with ref to conda
  * Update metadata - updated bio.tools ref to lowercase

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with new glibc, add flags to
    use libtirpc-dev (Closes: #998237)
  * Add B-D on libtirpc-dev

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 02:25:36 +0530

arb (6.0.6-4) unstable; urgency=medium

  * Fix symlink
    Closes: #903921
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jul 2018 15:47:02 +0200

arb (6.0.6-3) unstable; urgency=medium

  * Add Indonesian debconf translation
    Closes: #862913
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 11:38:55 +0100

arb (6.0.6-2) unstable; urgency=medium

  * Team upload
  * Moved packaging to git
  * d/control: transfig → fig2dev (Closes: #866151)
  * do not create MAFFT symlinks (Closes: #857283)
  * bump standards version

 -- Fabian Klötzl <fabian@kloetzl.info>  Tue, 12 Sep 2017 17:32:11 +0200

arb (6.0.6-1) unstable; urgency=medium

  * New upstream version
  * Update Swedish debconf translation (Thanks to Martin Bagge
    <brother@bsnet.se>)
    Closes: #769879
  * Add Catalan debconf templates translation (Thanks to Innocent De Marchi
    <tangram.peces@gmail.com>)
    Closes: #788004
  * debhelper 10
  * d/watch: version=4
  * d/rules: hardening=+all (but no effect :-()
  * Delete menu file
  * Install arb_CHANGES.txt as upstream changelog

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2016 10:34:07 +0100

arb (6.0.3-2) unstable; urgency=medium

  * Team upload.
  * Fix building with GCC 6.
    - Use correct return type in method definition.
    - Allow for newer __cplusplus versions.
    Closes: #834170
  * Use secure Vcs-Browser.
  * Do not depend on perl-modules.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 17 Sep 2016 10:34:18 +0000

arb (6.0.3-1) unstable; urgency=medium

  * New upstream version
  * Applied all l10n patches - thanks a lot for the great l10n team
    for pushing this
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #761942
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #764869
  * Dutch; (Frans Spiesschaert).  Closes: #765088
  * Russian (Yuri Kozlov).  Closes: #765096
  * Portuguese (Américo Monteiro).  Closes: #761503
  * Danish (Joe Hansen).  Closes: #765865
  * Czech (Michal Simunek).  Closes: #766600
  * Italian (Daniele Forsi).  Closes: #766684
  * German (Chris Leick).  Closes: #766689
  * French (Steve Petruzzello).  Closes: #766728
  * Catalan; (Innocent De Marchi).  Closes: #766855
  * Japanese (Hideki Yamane (Debian-JP)).  Closes: #767247
  * extra linker flag proposed by Tim Booth
  * Lintian override to avoid false positives
  * cme fix dpkg-control
  * spelling+lintian fixes in d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 10 Dec 2015 12:26:14 +0100

arb (6.0.2-2) unstable; urgency=medium

  [ Elmar Pruesse ]
   * Add Portugese debconf translation (thanks to Américo Monteiro
     <a_monteiro@gmx.com> for the patch)
     Closes: #761503
   * Add Russian debconf translation (thanks to Yuri Kozlov
     <yuray@komyakino.ru> for the patch)
     Closes: #761616
   * debian/arb_CHANGELOG.txt -> debian/changelog (fix lintian complaint)

  [ Andreas Tille ]
  * Skip compiler version check at all
    Closes: #793187

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jul 2015 22:49:16 +0200

arb (6.0.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #741890
  * debian/upstream -> debian/upstream/metadata
  * debian/control:
     - Build-Depends: added libglib2.0-dev
     - Depends: added mafft, mrbayes
  * debian/rules
     - Add explicite --remove-section=.comment option to manual strip call
  * cme fix dpkg-control
  * arb-common.dirs: Do not create unneeded lintian dir
  * Add turkish debconf translation (thanks for the patch to Mert Dirik
    <mertdirik@gmail.com>)
    Closes: #757497

  [ Elmar Pruesse ]
  * patches removed:
     - 10_config.makefiles.patch,
       80_no_GL.patch
         removed in favor of creating file from config.makefile.template via
         sed in debian/control
     - 20_Makefile_main.patch
         merged upstream
     - 21_Makefiles.patch
         no longer needed
     - 30_tmpfile_CVE-2008-5378.patch:
         merged upstream
     - 50_fix_gcc-4.8.patch:
         merged upstream
     - 40_add_libGLU.patch:
         libGLU not needed for arb_ntree)
     - 60_use_debian_packaged_raxml.patch:
         merged upstream
     - 70_hardening.patch
         merged upstream
     - 72_add_math_lib_to_linker.patch
         does not appear to be needed
  * patches added:
     - 10_upstream_r12793__show_db_load_progress:
         backported patch showing progress while ARB is loading a database
         (needed as indicator/splash screen while ARB is launching)
     - 20_upstream_r12794__socket_permissions:
         backported security fix
     - 30_upstream_r12814__desktop_keywords:
         backported add keywords to desktop (fixes lintian warning)
     - 40_upstream_r12815__lintian_spelling:
         backported fix for lintian reported spelling errors
     - 50_private_nameservers
         change configuration to put nameservers into users home dirs
         (avoids need for shared writeable directory)
     - 60_use_debian_phyml
         use phyml from debian package for both interfaces in ARB
  * debian/rules:
     - create config.makefile from override_dh_configure target
     - use "make tarfile" in override_dh_install
     - remove extra cleaning not needed for ARB 6
     - use "dh_install --list-missing" to avoid missing files
     - added override_dh_fixperms target
  * debian/control:
     - added libarb-dev package
     - Depends: added phyml, xdg-utils
     - Suggests: removed phyml
     - fix lintian duplicate-short-description (new descriptions)
  * debian/*.install:
     - "unrolled" confusing globbing to select files
     - pick files from debian/tmp
     - moved all config files to /etc/arb
  * debian/arb-common.templates: updated
  * scripts:
     - removed arb-add-pt-server
     - launch-wrapper:
       - only add demo.arb to newly created $ARBUSERDATA
       - pass commandline arguments through bin/arb wrapper
     - preinst: removing old PT server index files on upgrade from 5.5*
     - postinst: set setgid on shared PT dir
  * rewrote arb.1 manfile
  * added file icon for ARB databases
  * using upstream arb_tcp.dat

 -- Elmar Pruesse <elmar@pruesse.net>  Tue, 02 Sep 2014 15:15:06 +0200

arb (5.5-5) unstable; urgency=low

  * build-depend on libtiff-dev instead of libtiff4-dev (thanks for the
    patch to Logan Rosen <logan@ubuntu.com>)
    Closes: #729769
  * cme fix dpkg-control
  * cme fix dpkg-copyright
  * canonical Vcs fields
  * debian/patches/hardening.patch: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2013 09:24:14 +0100

arb (5.5-4) unstable; urgency=low

  * Build-Depends: libglew-dev instead of libglew1.5-dev
    Closes: #714327

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jun 2013 09:42:35 +0200

arb (5.5-3) unstable; urgency=low

  * debian/control:
     - Restrict arb to architectures
         amd64 i386 kfreebsd-i386 kfreebsd-amd64
       because only there raxml is fullfilled.  This makes sense because
       arb will most probably used only on these architectures anyway.
       Closes: #714268
     - Remove Dependency from openjdk which is not needed any more
       according to upstream
  * debian/arb-common.README.debian: Explain restriction to certain
    architectures
  * debian/arb.README.debian: Updated about architecture restriction
    and other things

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jun 2013 14:52:57 +0200

arb (5.5-2) unstable; urgency=low

  [ Tim Booth ]
  * debian/rules: Make sure arb_edit4 will be really built and abort package
    building process if not

  [ Andreas Tille ]
  * Rebuild against libmotiv-dev in main
    Closes: #713061
  * Add 4.6.3, 4.7.3 and 4.8.[0-3] to ALLOWED_GCC_VERSIONS
    Closes: #713219
  * debian/control:
     - remove DM-Upload-Allowed
     - Build-Depends: libglu1-mesa-dev
     - add raxml to Depends and do not build third party copy any more
       (debian/patches/60_use_debian_packaged_raxml.patch)
  * debian/patches/*: DEP3 comments
  * debian/patches/50_build_naligner.patch: Fix build issue that was
    caused by some brocken $(CFLAGS)
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jun 2013 09:42:03 +0200

arb (5.5-1) unstable; urgency=low

  * New upstream version (+adapted patches)
  * Standards-Version: 3.9.4 (no changes needed)
  * debian/po: Add Slovak po-debconf translation (Thanks to
    Slavko <slavko@slavino.sk> for the translation)
    Closes: #686275
  * debian/rules: Add '-lm' as suggested in patch by Konstantinos Margaritis
    <konstantinos.margaritis@freevec.org> to fix the build problem on armhf.
    This together with new upstream closes: #692499

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2012 09:59:08 +0100

arb (5.3-4) unstable; urgency=low

  * debian/upstream: Add citations
  * debian/control:
     - Build-Depends: libpng-dev instead of libpng12-dev
       Closes: #662270
     - Standards-Version: 3.9.3 (no changes needed)
  * debian/po/nl.po: Add Dutch translation of debconf templates
    Thanks for the translation to Jeroen Schot <schot@A-Eskwadraat.nl>
    Closes: #654763
  * debian/patches/30_Makefile_main:
     - Enable gcc-4.7 as well
       Closes: #682404
     - Enable using hardening flags
  * debian/patches/gcc-4.7.patch: Fix gcc-4.7 build issue
  * debhelper 9 (control+compat)
  * debian/rules:
     - Fixed clean target
     - propagate hardening flags

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2012 12:15:21 +0200

arb (5.3-3) unstable; urgency=low

  * debian/control:
     - Build-Depends: time
       Strangely enough this is not needed in local pbnuilder/sbuild
       environments but on autobuilders this seems to be a problem
       according to comparing the build logs
     - Build-Depends: libbio-perl-perl
       Otherwise some not-critical checks will fail
  * debian/arb.prerm: Care for removal of conffile link created in postinst
    Closes: #656035
  * debian/rules:
     - clean up some manual handling of files and dirs which is not
       needed any more with recent versions
     - insert check which verifies that binary-indep target is really
       builded and changed files and dirs are previousely created
       Closes: #658691

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2012 13:44:22 +0100

arb (5.3-2) unstable; urgency=low

  * debian/arb.README.Debian: Dropped molphy related notice
  * debian/control:
    - Remove Build-Depends: x11proto-print-dev
    - Remove at least explicite Build-Depends: libxp-dev
      Closes: #623638
  * debian/{control,rules}: Remove quilt which is unneeded when
    using source format 3.0 (quilt)
  * debian/po/ca.po: Catalan translation (thanks to Innocent De Marchi
    <tangram.peces@gmail.com>)
    Closes: #632206

 -- Andreas Tille <tille@debian.org>  Thu, 15 Dec 2011 17:00:46 +0100

arb (5.3-1) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Fix FTBFS: replaced sablotron by xsltproc in debian/control
    (Closes: #634999)
  * Replaced arb dependency on the ssh metapackage by openssh-client only

  [ Andreas Tille ]
  * New upstream version (including updateing debian/patches/*)
    This version doese not depend from molphy any more
  * debian/control
    - Do not depend from molphy which is removed from Debian any more
    - Standards-Version: 3.9.2 (no changes needed)
    - Fixed Vcs fields
  * Debhelper 8 (control+compat)
  * debian/copyright: several DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2011 11:46:22 +0100

arb (5.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * New debconf translations
    - Vietnamese (thanks to Clytie Siddall <clytie@riverland.net.au>)
      Closes: #576020
    - Danish (thanks to Joe Dalton <joedalton2@yahoo.dk>)
      Closes: #584283
    - Brazilian Portuguese (thanks to Gustavo Jordan
      <gustavojcbrasil@gmail.com>)
      Closes: #596647
  * Drop xview-clients Suggests in debian/control and replace any occurence
    of textedit (which is part of xview-clients) by editor via
    debian/patches/no_xview_dependency.patch
    Closes: 612534
  * debian/patches/20_Makefiles: clean up some errors in clean target
  * debian/patches/20_config.makefiles: Really get the DEB_BUILD_ARCH_BITS
    applied
  * Build-Depends: time

 -- Andreas Tille <tille@debian.org>  Wed, 09 Feb 2011 16:56:15 +0100

arb (5.1-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version
    Closes: #522021
  * debian/control:
    - Package arb-doc in non-free/doc
    - Standards-Version: 3.8.4 (Added README.source)
    - Build-Depends: dpkg-dev (>= 1.15.4) to make use of
      `dpkg-architecture -qDEB_BUILD_ARCH_BITS` in Makefile
    - Build-Depends: xutils-dev
    - arb Recommends: bioperl
    - arb Suggests: phyml
    - Build-Depends: openjdk-6-jdk instead of kaffe which might be subject
      of removal from Debian in the near future
  * Removed / changed patches which were applied upstream
    - debian/patches/ARB_release200712_gcc4.3.1.patch removed
    - debian/patches/20_replace_rxp_by_xmllint.patch removed
    - debian/patches/tmpfile_CVE-2008-5378.patch removed applied part
  * debian/{rules,*.install}: Cleanup regarding changes in new upstream version
  * debian/arb.README.debian:
    - Removed useless warning about prereleases
    - Added hint about different phyml versions
  * debian/patches/10_gcc_4.4.3.patch: compile with gcc-4.4.3
  * debian/rules: Add ARBHOME variable explicitly to clean target
  * Added Finish debconf translation (Thanks to Esko Arajärvi <edu@iki.fi>)
    Closes: #536516
  * Added Galician debconf translation (Thanks to marce
    <mvillarino@gmail.com>)
    Closes: #537534
  * Added Japanese debconf translation (Thankse to Hideki Yamane
    <henrich@debian.or.jp>)
    Closes: #554882
  * Added: Spanish debconf translation (Thanks to Francisco Javier Cuadrado
    <fcocuadrado@gmail.com>)
    Closes: #573005
  * Switch to source format 3.0

  [ David Paleino ]
  * Removed myself from Uploaders
  * New watch file

 -- Andreas Tille <tille@debian.org>  Tue, 23 Mar 2010 14:37:30 +0100

arb (0.0.20071207.1-7) unstable; urgency=low

  * Bumped debhelper to version 7
     -> dh_clean -k -> dh_clean; dh_prep
  * Standards-Version: 3.8.1 (no changes needed)
  * Enhanced package description of arb-common and arb-doc
    Closes: #517710
  * Added Portuguese translation for debconf messages (thanks to
    Traduz <traduz@debianpt.org>)
    Closes: #516958
  * Added Depends: ${misc:Depends} to all packages

 -- Andreas Tille <tille@debian.org>  Fri, 20 Mar 2009 08:14:21 +0100

arb (0.0.20071207.1-6) unstable; urgency=low

  * Save use of /tmp in arb-kill and addressing the other
    potential tempfile symlink attacks reported in
    CVE-2008-5378: possible symlink attacks
    Closes: #508942
  * Use xmllint instead of rxp to verify helpfile XML because
    rxp is outdate, unmaintained and should be removed.
  * Do not use command-with-path-in-maintainer-script in
    postinst and config
  * Added Russian debconf translation (Thanks to Yuri Kozlov)
    Closes: #511376

 -- Andreas Tille <tille@debian.org>  Tue, 10 Feb 2009 23:32:41 +0100

arb (0.0.20071207.1-5) unstable; urgency=low

  * Fix tempfile issues in upstream scripts
    Closes: #496396
  * Fix arb name server location in config file (Thanks to
    Felipe Figueiredo <philsf79@gmail.com>)
    Closes: #495650
  * arb-common.config: Make sure that config file will not fail
    when NIS is used

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2008 13:32:05 +0200

arb (0.0.20071207.1-4) unstable; urgency=low

  * debian/arb-common.postrm: Remove stuff arb leaves behind in
    /var/lib in case the package is purged
    Closes: #463010
  * More precise copyright / license statements in debian/copyright
  * debian/arb-doc.lintian-overrides: Explain why arb-doc should
    not be in section doc
  * Moved debian/*.lintian.overrides to *.lintian-overrides and
    make use of dh_lintian (includes increasing versioned depends
    of debhelper to >= 6.0.7)
  * Strip rpath from ARB.so using chrpath
  * Better short description which was to generic after [Biology]
    marker was removed.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Jul 2008 08:10:46 +0200

arb (0.0.20071207.1-3) unstable; urgency=low

  [ Charles Plessy ]
  * Changed the doc-base section according to the new policy.

  [ Andreas Tille ]
  * Updated dependency from libglew (Build-Depends: libglew-dev ->
    libglew1.5-dev)
    Closes: #489330
  * Standards-Version: 3.8.0 (no changes needed)
  * debian/patches/30_Makefile_main: Enable gcc-4.3
  * Applied upstream patches to compile with gcc-4.3 (thanks to
    Ralf Westram <ralf@arb-home.de>)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2008 09:11:40 +0200

arb (0.0.20071207.1-2) unstable; urgency=low

  * Added XS-Autobuild: yes to enable autobuilding
  * Slightly enhanced description

 -- Andreas Tille <tille@debian.org>  Thu, 06 Mar 2008 23:23:07 +0100

arb (0.0.20071207.1-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - Standards-Version 3.7.3
    - long lines wrapped
    - architecture set to "any" for architecture-dependent packages
    - fixed some typos in long descriptions
    - removed [Biology] pseudo-tag from short descriptions -- why not
      using DebTags?
    - updated Vcs-* fields
    - added myself to Uploaders
    - removing XS- from DM-Upload-Allowed
  * debian/watch added
  * debian/po/it.po added
  * debian/rules updated

  [ Andreas Tille ]
  * New upstream source
    debian/get-orig-source: Obtain official release.
    Remark: The originally downloaded source from 2007_12_07 was
    different from the currently available one.  This is expressed
    in the additional ".1" in the version number.
  * Removed warning from long description because this is now an
    official release
  * debian/rules:
    - removed get-orig-source.old target
    - added missing '-' in clean target
  * Switched to quilt (dpatch was not able to apply patches
    from previous version)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Feb 2008 09:34:30 +0100

arb (0.0.20071207-1) unstable; urgency=low

  * New upstream version
    Closes: #446666
  * Added Build-Depends libglew-dev which is needed for 3D version
  * Added Build-Depends libxpm4-dev according to the advise of
    Charles Plessy <charles-debian-nospam@plessy.org> in bug #364908
  * Added x11proto-print-dev, libxpm-dev, libxp-dev,
    libgl1-mesa-swx11-dev (> 6.5.1-0.4)
    to build dependencies
  * Added to Build-Depends: libtiff4-dev, libxaw7-dev
  * Standards-Version: 3.7.2 (no changes necessary)
  * debhelper 5
  * use dpatch
  * Added license of new component RAxML to debian/copyright
  * Substituded ${Source-Version} by ${source:Version} resp.
    ${binary:Version}
  * debian/arb.menu: Applications/Science/Biology
  * move files from lib/* directly to /usr/lib/arb/lib instead of
    /usr/share/arb/lib  and a bunch of symlinks
  * Set maintainer to Maintainer: Debian-Med Packaging Team
    <debian-med-packaging@lists.alioth.debian.org>
  * Added Portugese debconf translations (thanks to Miguel Figueiredo
    <elmig@debianpt.org>
    Closes: #341558
  * Updated Czech debconf translations (thanks to Jakub Kasparec
    <mr.k@centrum.cz>)
    Closes: #356713, #392683
  * Do not build molphy and symlink to molphy executables instead
  * New configuration file format for arb_tcp.dat
  * Added Vcs-Browser, Vcs-Svn
  * Moved Homepage from long description to tags field

 -- Andreas Tille <tille@debian.org>  Mon, 05 Nov 2007 18:17:32 +0100

arb (0.0.20050526-7) unstable; urgency=low

  * arb-common recommends arb
  * Added Build-Depends: g++
  * Because there is no sign that this version shows the behaviour
    reported in #325640 against the former version and the bug reporter
    did not respond to any request I decide to close this bug. Feel
    free to reopen if it seems necessary.
    Clsoes: #325640

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2005 14:09:01 +0100

arb (0.0.20050526-6) unstable; urgency=low

  * Added transfig to depends
  * Removed "Depends: arb" from arb-common to avoid circular dependencies
    Closes: #339861
  * Added gcc 4.0.3 to supported compilers in Makefile

 -- Andreas Tille <tille@debian.org>  Wed,  9 Nov 2005 13:17:52 +0100

arb (0.0.20050526-5) unstable; urgency=low

  * Enable writing of large amounts of sequence files.  (Thanks for
    the patch to Elmar Pruesse <elmar@pruesse.net>)
    Closes: #333391
  * Updated Swedish debconf template (Thanks to Daniel Nylander
    <yeager@lidkoping.net>)
    Closes: #332788
  * Updated French debconf template (Thanks to Jean-Luc Coulon
    <jean-luc.coulon@wanadoo.fr>)
    Closes: #333108

 -- Andreas Tille <tille@debian.org>  Wed, 12 Oct 2005 09:25:15 +0200

arb (0.0.20050526-4) unstable; urgency=low

  * Included names.dat.template in arb-common:/var/lib/nas
    actually not only the file is missing but the directory of the file
    is also not found because a link to /var/lib/arb/nas is needed
    To enable a clean installation of the link the old empty directory
    has to be removed in a preinst script
  * Fixed location of arb nameserver in debian/conf/{arb_tcp,arb_ntree}.dat
    Closes: #332436
  * Make sure that nameserver directory is accessible by members of group
    arb in postinst file
  * Changed debconf template to ask for arb users
  * Added warning to arb wrapper script if the user who starts arb is not
    yet member of group arb and thus not allowed to write to /var/lib/arb

 -- Andreas Tille <tille@debian.org>  Thu,  6 Oct 2005 21:38:12 +0200

arb (0.0.20050526-3) unstable; urgency=low

  * Added Swedish debconf templates translation (thanks to
    Daniel Nylander <yeager@lidkoping.net>
    Closes: #330428
  * Added ssh to dependencies because it is used in some scripts
  * Dropped last version number in Standards-Version (now: 3.6.2)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Sep 2005 11:18:17 +0200

arb (0.0.20050526-2) unstable; urgency=low

  * Added explicite permission to distribute with Debian to
    debian/copyright
  * Fixed debian/rules + WINDOW/Makefile to ensure that libARB can be found
    in the build process (Many thanks to Petr Salinger <Petr.Salinger@t-systems.cz>)
  * Reduced number of architectures to the set that features xviewg-dev

 -- Andreas Tille <tille@debian.org>  Thu,  8 Sep 2005 14:08:07 +0200

arb (0.0.20050526-1) unstable; urgency=low

  * New upstream version.
  * Added disclaimer from FTP-download directory to debian/arb.README.Debian
    and debian/copyright
  * Added parts of the disclaimer from FTP-download directory to
    debian/control
  * Patch for NAMES/names.cxx (Thanks to Petr Salinger <Petr.Salinger@t-systems.cz>)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Aug 2005 09:49:01 +0200

arb (0.0.20050506-3) unstable; urgency=low

  * Recommend: xfig
  * solved debconf | debconf-2.0 issue by ${misc:Depends}
  * debian/control: Homepage: http://www.arb-home.de/
  * Renamed debian/po/cz.po to cs.po (Thanks to Denis Barbier <barbier@debian.org>)
    Closes: #325062
  * Depends: freeglut3-dev | libglu-dev
  * Build-Depends: libpng12-dev (Thanks to Petr Salinger <Petr.Salinger@t-systems.cz>)
  * Some patches that where necessary for building with gcc 4.0.x
    (Thanks to Petr Salinger <Petr.Salinger@t-systems.cz>)
  * arb-common: Depends: adduser
  * arb-common.config: Removed bashism

 -- Andreas Tille <tille@debian.org>  Fri, 26 Aug 2005 12:58:01 +0200

arb (0.0.20050506-2) unstable; urgency=low

  * Enable killing all arb processes in arb-kill
  * Standards-Version: 3.6.2.1
     * menu items moved (no changes in packaging, just use new debhelper)
  * Czech debconf translation, thanks to Igor Jasa <Igor.Jasa@seznam.cz>
    Closes: #318442

 -- Andreas Tille <tille@debian.org>  Wed,  1 Jun 2005 13:15:04 +0200

arb (0.0.20050506-1) unstable; urgency=low

  * New upstream version
  * Adapted get-orig-source target to new directory layout
  * Added French debconf template
    Closes: #309222

 -- Andreas Tille <tille@debian.org>  Mon, 30 May 2005 15:17:44 +0200

arb (0.0.20050318-1) unstable; urgency=low

  * New upstream snapshot
  * Added freeglut3-dev and libglew-dev Build-dependency
  * First official package uploaded to Debian
    Closes: #282037

 -- Andreas Tille <tille@debian.org>  Thu, 10 Mar 2005 11:23:28 +0100

arb (0.0.20041206-1) unstable; urgency=low

  * New upstream snapshot
  * Reintegrate also arb-nas package because it is the main
    Arb application according to the author.  It makes no sense
    to separate it in an extra package.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Dec 2004 10:48:01 +0100

arb (0.0.20041112-4) unstable; urgency=low

  * Group arb which has rw-permissions to arb databases
  * Split configuration file into several pieces and megre them in
    postinst.  This enables splitting into several independent packages
    because upstream uses a single config file
  * Script arb-add-pt-server enables users of group arb to add
    PT_SERVER entries to configuration files
  * Manage users of group arb via debconf

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2004 12:50:22 +0100

arb (0.0.20041112-3) unstable; urgency=low

  * Dropped package arb-extra and abr-server after discussing with the
    authors because it does not really make sense to split this from
    main package.
  * Enhanced package arb-nas
  * New package libarb with dynamic libraries

 -- Andreas Tille <tille@debian.org>  Fri, 19 Nov 2004 15:56:53 +0100

arb (0.0.20041112-2) unstable; urgency=low

  * Compile with libmotif-dev because liblesstif has trouble with
    some controls in the search inteface.
  * Moved some files to the server package.
  * Exclude arb/lib/BUGS from package because its irrelevant
  * Move arb/lib/help_html to doc package
  * Wrote placeholder manpage
  * Added lintian.overrides
  * Moved arb_tcp.dat to /etc/arb and set symlink

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2004 18:23:59 +0100

arb (0.0.20041112-1) unstable; urgency=low

  * Inoffcial test release.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Nov 2004 13:15:16 +0100

